<?php

namespace App\Http\Controllers\User;
use Illuminate\Http\Request;
// use Illuminate\Support\Facades\Log;

class Login {
  private $auth;
  private $menu;
  private $user;

  public function __construct ($a, $m, $u) {
    $this->auth = $a;
    $this->menu = $m;
    $this->user = $u;
  }

  public function index (Request $r) {
    if (isset($_COOKIE['kero_token'])) return redirect('');
    $res = array();
    $err = '';

    if (isset($r->username) && isset($r->password)) {
      $res = $this->auth->login($r);
      if (isset($res['kero_token'])) return redirect('');
      $err = $res['err'];
    }

    return view('pages.site.login', ['res' => $res, 'menu' => $this->menu, 'user' => $this->user, 'err' => $err]);
  }
}
