@extends('layouts.site')

@section('content')

<div class="within">
  <div class="bar">投稿の追加</div>
  <div class="back">
    @if ($err)
    <div class="alert alert-danger" role="alert">
      {{ $err }}
    </div>
    @endif
    <form method="POST" action="/content/add">
      @csrf
      <div class="row body">
        <div class="col-md-3"><b>件名</b></div>
        <div class="col"><input id="title" name="title" type="text" class="form-control" value="{{ $frm['title'] }}" /></div>
      </div>
      <div class="row body">
        <div class="col-md-3"><b>スラッグ</b></div>
        <div class="col"><input id="slug" name="slug" type="text" class="form-control" value="{{ $frm['slug'] }}" /></div>
      </div>
      <div>
        <content-type p="{{$frm['public_status']}}" c="{{$frm['isPost']}}" d="{{$frm['publish_date']}}" m="{{$frm['isMenu']}}" />
      </div>
      <b>文章</b>
      <div class="row body">
        <div class="col"><textarea id="message" name="message" rows="16" class="form-control">{{ $frm['message'] }}</textarea></div>
      </div>
      <div class="row body" style="margin-top: 24px;">
        <div class="col"><input name="submit" type="submit" class="btn btn-success btn-block" value="投稿" /></div>
      </div>
    </form>
  </div>
</div>

@endsection
