@extends('layouts.site')

@section('content')

<div class="within {{ ($res->public_status !== 0 ? ' wny' : '') }}">
  <div class="bar {{ ($res->public_status !== 0 ? ' bny' : '') }}">{{ $res->title }}</div>
  <div class="meta">
    <a href="/profile/{{$res->user_id}}">
      <img src="/{{ $res->avatar }}" width="20" height="20" alt="{{ $res->showname }}のアイコン" />
      <span style="{{ $res->showcol }}">{{ $res->showname }}</span>
    </a>、
    <span>{{ $res->publish_date }}で公開</span>
  </div>
  <div class="back" style="white-space: pre-wrap;">
    {!! $res->message !!}
  </div>
  <div class="comment">
    <div class="container-fluid">
      <div class="row">
        <div class="col">
          <comments slug="{{$res->slug}}" isvideo="f" :comments="{{json_encode($res->comments)}}" :user="{{json_encode($res->user)}}" />
        </div>
      </div>
    </div>
  </div>
</div>

@endsection
