@extends('layouts.site')

@section('content')
<div class="within">
  <div class="bar">ゲームを選んで下さい</div>
  <div class="back">
    @if (isset($user->perm) && ($user->perm['blg_editpost'] || $user->perm['blg_delpost']))
    <a href="/video/game/add" class="btn btn-block btn-success">追加</a>
    <hr />
    @endif
    <div class="table-responsive">
      <table class="table table-hover table-dark">
        <thead>
          <tr>
            <th scope="col" width="70%">ゲーム名</th>
            @if (isset($user->perm) && ($user->perm['blg_editpost'] || $user->perm['blg_delpost']))
            <th scope="col"></th>
            <th scope="col"></th>
            @endif
          </tr>
        </thead>
        @foreach ($res as $k => $r)
          <tr>
            <td scope="row"><a href="/video/{{ $r->slug }}">{{ $r->name }}</a></td>
            @if (isset($user->perm) && ($user->perm['blg_editpost'] || $user->perm['blg_delpost']))
            <td scope="row"><a href="/video/game/{{$r->slug}}/edit" class="btn btn-block btn-warning">編集</a></td>
            <td scope="row"><delete-game slug="{{ $r->slug }}" /></td>
            @endif
          </tr>
        @endforeach
      </table>
    </div>
    </ul>
  </div>
</div>

@endsection
