@extends('layouts.site')

@section('content')
<div class="within">
  <div class="bar">動画を選んで下さい</div>
  <div class="back" style="white-space: pre-wrap;">
    <div class="table-responsive">
      <table class="table table-hover table-dark">
        <thead>
          <tr>
            <th scope="col">ゲーム名</th>
            <th scope="col">件名</th>
            <th scope="col"><img src="/img/swk-box.png" class="logo-play" alt="self"></th>
            <th scope="col"><a href="https://www.youtube.com/user/UltimatePisman"><img src="/img/yt-box.png" class="logo-play" alt="youtube"></a></th>
            <th scope="col"><a href="https://www.twitter.com/TechnicalSuwako"><img src="/img/twit-box.png" class="logo-play" alt="twitter"></a></th>
            <th scope="col"><a href="https://www.nicovideo.jp/user/14848316"><img src="/img/nico-box.png" class="logo-play" alt="nicovideo"></a></th>
            <th scope="col"><a href="https://www.bitchute.com/channel/technicalsuwako"><img src="/img/bt-box.png" class="logo-play" alt="bitchute"></a></th>
            <th scope="col"><a href="https://lbry.tv/@TechnicalSuwako:d"><img src="/img/lb-box.png" class="logo-play" alt="lbry"></a></th>
          </tr>
        </thead>
        @foreach ($res as $k => $r)
          <tr>
            <td scope="row">{{ $r->gametitle }}</td>
            <td scope="row">
              <div class="row">
                @if ($r->thumbnail) <div class="col-2"><img src="{{ $r->thumbnail }}" alt="{{ $r->title }}のサムネ" style="width: 70px;" /></div> @endif
                <div class="col">{{ $r->title }}<br /><span style="font-size: 8px;">公開日：{{ $r->publish_date }}</span></div>
              </div>
            </td>
            <td scope="row">@if ($r->url) <a href="/video/play/{{ $r->vid }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->youtube) <a href="{{ $r->youtube }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->twitter) <a href="{{ $r->twitter }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->nicovideo) <a href="{{ $r->nicovideo }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->bitchute) <a href="{{ $r->bitchute }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->lbry) <a href="{{ $r->lbry }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
          </tr>
        @endforeach
      </table>
    </div>
  </div>
</div>

@endsection
