<?php

namespace App\Http\Controllers\User;
use Illuminate\Http\Request;
// use Illuminate\Support\Facades\Log;

class Register {
  private $auth;
  private $cntr;
  private $menu;
  private $user;

  public function __construct ($a, $c, $m, $u) {
    $this->auth = $a;
    $this->cntr = $c;
    $this->menu = $m;
    $this->user = $u;
  }

  public function index (Request $r) {
    if (isset($_COOKIE['kero_token'])) return redirect('');
    $err = '';

    if (isset($r->username) && isset($r->password) && isset($r->email) && isset($r->password_check)) {
      $reg = $this->auth->register($r);
      if (isset($reg['kero_token'])) return redirect('');
      $err = $reg['err'];
    }

    return view('pages.site.register', ['res' => $this->cntr, 'menu' => $this->menu, 'user' => $this->user, 'err' => $err]);
  }
}
