@extends('layouts.site')

@section('content')

<div class="within">
  <div class="bar">サインイン</div>
  <div class="back">
    @if ($err)
    <div class="alert alert-danger" role="alert">
      {{ $err }}
    </div>
    @endif
    <form method="POST" action="/login">
      @csrf
      <div class="row body">
        <div class="col-sm-4"><b>ユーザー名</b></div>
        <div class="col"><input id="username-login" name="username" type="text" class="form-control" /></div>
      </div>
      <div class="row body">
        <div class="col-sm-4"><b>パスワード</b></div>
        <div class="col"><input id="password-login" name="password" type="password" class="form-control" /></div>
      </div>
      <div class="row body">
        <div class="col-sm-4"></div>
        <div class="col"><input name="submit" type="submit" class="btn btn-success btn-block" value="サインイン" /></div>
      </div>
    </form>
  </div>
</div>

@endsection
